#left-menu {margin:0 0 35px;}
div.leftmenunavHeader
{
    border-top:1px solid #f3f3f3;
	font-size:15px;
    font-weight:bold;
    height:25px;
    line-height:25px;
    margin:40px 0 0;
	padding:10px 0;
}

div.leftmenunavHeader a, div.leftmenunavHeader a:hover, div.leftmenunavHeader a:visited
{
	text-decoration:none;
}

/* Navigation Links */
div.leftmenunav {
	border-bottom:1px solid #f3f3f3;
	font-size:14px;
	font-weight:normal;
	margin:0;
	padding:0;
}
div.leftmenunav a, div.leftmenunav a:visited, div.leftmenunav a:hover { text-decoration: none; display: block; }

div.leftmenunav ul { list-style-type: none; margin:0; padding:0;}

/* Level 1 */
div.leftmenunav ul li { margin:0 0 0 5px; padding:0;  }
div.leftmenunav ul li ul { margin:0; padding:0;}

div.leftmenunav ul li.page {}
div.leftmenunav ul li.page a { color:#5f6060; padding:5px 0; }

div.leftmenunav ul li.act { background-color:#FFFFFF; margin:0; padding:0; }
div.leftmenunav ul li.act a { color:#bd3226; padding:5px 0; display: block; }

div.leftmenunav ul li.hasChild {}
div.leftmenunav ul li.hasChild a { color:#5f6060; padding:5px 0; display: block; }

div.leftmenunav ul li.hasChildAct { background-color:#FFFFFF;margin: 0 0 0 5px; padding:0; }
div.leftmenunav ul li.hasChildAct a { color:#5f6060; padding:5px 0; display: block; }

/* Level 2 */
div.leftmenunav ul li ul li { margin:0 0 0 10px; padding:0;}
div.leftmenunav ul li ul li ul { margin:0 0 0 10px; padding:0;}
div.leftmenunav ul li ul li a:before {
    content:" - ";
}
div.leftmenunav ul li ul li.page {}
div.leftmenunav ul li ul li.page a { color:#5f6060; padding:5px 0; display: block; }

div.leftmenunav ul li ul li.act { margin:0 0 0 10px; padding:0; }
div.leftmenunav ul li ul li.act a { color:#bd3226; padding:5px 0; display: block; }

div.leftmenunav ul li ul li.hasChild { margin:0; padding:0; }
div.leftmenunav ul li ul li.hasChild a { color:#5f6060; padding:5px 0; display: block; }

div.leftmenunav ul li ul li.hasChildAct { margin:0; padding:0; }
div.leftmenunav ul li ul li.hasChildAct a { color:#5f6060; padding:5px 0; display: block; }

/* Level 3 */
div.leftmenunav ul li ul li ul li { margin:0 0 0 10px; padding:0; }
div.leftmenunav ul li ul li ul li ul { margin:0 0 0 10px; padding:0;}

div.leftmenunav ul li ul li ul li.page {}
div.leftmenunav ul li ul li ul li.page a { color:#5f6060; padding:5px 0 5px 20px; display: block; }

div.leftmenunav ul li ul li ul li.act { margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.act a { color:#bd3226; padding:5px 0 5px 20px; display: block; }

div.leftmenunav ul li ul li ul li.hasChild { margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.hasChild a { color:#5f6060; padding:5px 0 5px 20px; display: block; }

div.leftmenunav ul li ul li ul li.hasChildAct { margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.hasChildAct a { color:#5f6060; padding:5px 0 5px 20px; display: block; }

/* Level 4 */
div.leftmenunav ul li ul li ul li ul li { margin:0 0 0 10px; padding:0; }
div.leftmenunav ul li ul li ul li ul li ul { margin:0; padding:0;}

div.leftmenunav ul li ul li ul li ul li.page {}
div.leftmenunav ul li ul li ul li ul li.page a { color:#5f6060; padding:5px 0 5px 30px; display: block; }

div.leftmenunav ul li ul li ul li ul li.act { margin:0; padding:0; }
div.leftmenunav ul li ul li ul li ul li.act a { color:#bd3226; padding:5px 0 5px 30px; display: block; }

div.leftmenunav ul li ul li ul li ul li.hasChild { margin:0; padding:0; }
div.leftmenunav ul li ul li ul li ul li.hasChild a { color:#5f6060; padding:5px 0 5px 30px; display: block; }

div.leftmenunav ul li ul li ul li ul li.hasChildAct { margin:0; padding:0; }
div.leftmenunav ul li ul li ul li ul li.hasChildAct a { color:#5f6060; padding:5px 0 5px 30px; display: block; }


